CVE-2016-4352

Priority
Description
Integer overflow in the demuxer function in libmpdemux/demux_gif.c in
Mplayer allows remote attackers to cause a denial of service (crash) via
large dimensions in a gif file.
Assigned-to
mikesalvatore
Notes
Package
Upstream:released (2:1.0~rc4.dfsg1+svn34540-1+deb7u2, 2:1.3.0-2)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was released [2:1.0~rc4.dfsg1+svn34540-1+deb7u2build0.12.04.1])
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [2:1.1+dfsg1-0ubuntu3.1])
Ubuntu 16.04 LTS (Xenial Xerus):released (2:1.2.1-1ubuntu1.1)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (2:1.3.0-2)
More Information

Updated: 2020-03-18 22:44:50 UTC (commit 2ea7df7bd1e69e1e489978d2724a936eb3faa1b8)